Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

New installer files added - stronk7

Backported from HEAD
  • Loading branch information...
commit 51528c6d6e01470721debcda68619ba5054b05d1 1 parent d07ae54
moodler authored
Showing with 218 additions and 0 deletions.
  1. +218 −0 install/lang/ta_lk_utf8/installer.php
218 install/lang/ta_lk_utf8/installer.php
View
@@ -0,0 +1,218 @@
+<?php
+/// Please, do not edit this file manually! It's auto generated from
+/// contents stored in your standard lang pack files:
+/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
+///
+/// If you find some missing string in Moodle installation, please,
+/// keep us informed using http://moodle.org/bugs Thanks!
+///
+/// File generated by cvs://contrib/lang2installer/installer_builder
+/// using strings defined in stringnames.txt (same dir)
+
+$string['admindirerror'] = 'விஷேடமான கோப்புகளின் நிர்வாகியில் பிழையுள்ளது';
+$string['admindirname'] = 'இணைய வழங்கி';
+$string['admindirsettinghead'] = 'நிர்வாக கோப்புத்தொகுதியை அமைத்தல்...';
+$string['admindirsettingsub'] = 'கட்டுப்பாட்டு பலகனியை அல்லது ஏதாவதொன்றை நீங்கள் இயக்குவதற்கு மிகவும் குறைந்த இணைய வழங்கியே நிர்வாகியை விசேட URL ஆக பயண்படுத்துகிறது. துரதிஸ்டவசமாக
+ மூடுலின் நிர்வாக பக்கத்திலுள்ள நிலையான இடத்தில் கருத்து வேறுபாடு உள்ளது . உங்கள் உள்நிறுவலின் கோப்புகளின் நிர்வாகியின் பெயரை மாற்றுவதன் மூலமும் புதிய பெயரை இங்கு இடுவதன் மூலமும் உங்களால் அதனை உறுதிப்படுத்த முடியும்.
+ உதாரணமாக. : <br /> <br /><b>moodleadmin</b><br /> <br />
+ மூடுலில் உள்ள நிர்வாக இணைப்பை இது பொருத்தும்.';
+$string['bypassed'] = 'மாற்றுவழி';
+$string['cannotcreatelangdir'] = 'lang கோப்புத் தொகுப்பை உருவாக்க முடியாது.';
+$string['cannotcreatetempdir'] = 'temp கோப்புத் தொகுப்பை உருவாக்க முடியாது.';
+$string['cannotdownloadcomponents'] = 'அங்கங்களை பதிவிறக்க முடியாது.';
+$string['cannotdownloadzipfile'] = 'இறுக்கிய கோப்பை பதிவிறக்க முடியாது.';
+$string['cannotfindcomponent'] = 'அங்கத்தை கண்டுபிடிக்க முடியவில்லை.';
+$string['cannotsavemd5file'] = 'md5 கோப்பை சேமிக்க முடியாது .';
+$string['cannotsavezipfile'] = 'இறுக்கிய கோப்பை சேமிக்க முடியாது.';
+$string['cannotunzipfile'] = 'கோப்பை விரிக்க முடியாது.';
+$string['caution'] = 'எச்சரிக்கை';
+$string['check'] = 'சரிபார்க்க';
+$string['chooselanguagehead'] = 'மொழியைத் தேர்ந்தெடு';
+$string['chooselanguagesub'] = 'உள்நிறுவுகைக்கா மட்டும் மொழியை தெரிவு செய். பிறகு வரும் திரையில் நீங்கள் பக்கத்தையும், பயனாளர் மொழியையும் தெரிவு செய்யலாம்.';
+$string['closewindow'] = 'இந்த சாளரத்தை மூடு';
+$string['compatibilitysettingshead'] = 'உங்கள் PHP அமைப்பு சரி பார்க்கப்படுகிறது ...';
+$string['compatibilitysettingssub'] = 'மூடுலை சரியாக ஓட்டுவதற்கு உங்கள் பணியகம் இந்த எல்லா சோதனைகளையும் கடக்க வேண்டும்';
+$string['componentisuptodate'] = 'அங்கம் மிகப் புதியதாக உள்ளது.';
+$string['configfilenotwritten'] = 'உள்நிறுவுகைக்கான எழுத்து நீங்கள் தெரிவு செய்த அமைப்பிலுள்ள config.php கோப்பை தானாக உருவாக்கவில்லை , ஏனெனில் மூடுல் கோப்பு எழுதப்படக்கூடியதாக இல்லை .மூடுலின் அடிப்படைக் கோப்புடன் பின்வரும் குறி ஐ config.php எனும் பெயருடைய கோப்பில் நீங்கள் கைமுறையாக பிரதிபண்ணலாம் .';
+$string['configfilewritten'] = 'config.php வெற்றிகரமாக முடிக்கப்பட்டது.';
+$string['configurationcompletehead'] = 'உள்ளமைவு பூரணப்படுத்தப்பட்டது';
+$string['configurationcompletesub'] = 'மூடுலின் அடிப்படை உள்நிறுவலில் உள்ள கோப்பை சேமிப்பதற்கு மூடுல் முயற்சிக்கிறது.';
+$string['continue'] = 'தொடர்க';
+$string['curlrecommended'] = 'optional Curl library ஐ உள்நிறுவுதல், மூடுல் வலைப்பின்னல் செயற்பாட்டினை செயலாக்குவதற்குப் பெரிதும் சிபாரிசு செய்யப்படுகிறது.';
+$string['database'] = 'தரவுத்தளம்';
+$string['databasecreationsettingshead'] = 'தற்பொழுது நீங்கள் அதிகளவு மூடுல் தரவுகள் சேமிக்கப்பட்டவுள்ள தரவுத்தள அமைப்பை உள்ளமைக்கலாம்.
+ இந்த தரவுத்தளம் உள்நிறுவியால் கீழ் உள்ள அமைப்பினால் தானாக உருவாக்கப்படும்.';
+$string['databasecreationsettingssub'] = '<b>Type:</b> fixed to \"mysql\" உள்நிறுவியால்<br />
+ <b>Host:</b> fixed to \"localhost\" by the installer<br />
+ <b>Name:</b> database name, eg moodle<br />
+ <b>User:</b> fixed to \"root\" by the installer<br />
+ <b>Password:</b> your database password<br />
+ <b>Tables Prefix:</b> optional prefix to use for all table names';
+$string['databasesettingshead'] = 'தற்பொழுது நீங்கள் அதிகளவு மூடுல் தரவுகள் சேமிக்கப்பட்டவுள்ள தரவுத்தள அமைப்பை உள்ளமைக்கலாம்.
+ இந்த தரவுத்தளம் உள்நிறுவியால் ஏற்கனவே உருவாக்கப்பட்டுள்ளதுடன்
+ பயனாளர் பெயர், கடவுச்சொல் பயன்படுத்த உருவாக்கப்பட்டுள்ளது.';
+$string['databasesettingssub'] = '<b>Type:</b> mysql or postgres7<br />
+ <b>Host:</b> eg localhost or db.isp.com<br />
+ <b>Name:</b> database name, eg moodle<br />
+ <b>User:</b> your database username<br />
+ <b>Password:</b> your database password<br />
+ <b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயரையும் பயன்படுத்தும் முற்சேர்க்கை';
+$string['databasesettingssub_mssql'] = '<b>வகை:</b> SQL*வழங்கி(UTF-8 அல்லாத) <b><font color=\"red\">பரிசோதனைக்கு! (உற்பத்திப்பயன்பாட்டிற்கில்லை)</font></b><br />
+<b>வழங்கி:</b> உ+ம் localhost or db.isp.com<br />
+<b>பெயர்:</b> தகவல் தள பெயர், உ+ம் moodle<br />
+<b>User:</b> உமது தகவல் தள பயனாளர் பெயர்<br />
+<b>கடவுச்சொல்:</b> உமது தகவல் தள பயனாளர் கடவுச்சொல்<br />
+<b>அட்டவணைகளின் முற்சேர்க்கை :</b> சகல அட்டவணைப் பெயரையும் பயன்படுத்தும் முற்சேர்க்கை(அதிகாரமழிக்கப்பட்ட)
+databasesettingssub_mssql';
+$string['dataroot'] = 'தகவல் கோப்பு';
+$string['datarooterror'] = 'The \'Data Directory\' you specified could not be found or created. Either correct the path or create that directory manually.';
+$string['dbconnectionerror'] = 'உங்களாள் குறிப்பிடப்பட்ட தரவுத்தளத்துடன் எம்மால் இணைய முடியவில்லை. தயவு செய்து உங்கள் தரவுத்தள அமைவை சரிபார்க்க.';
+$string['dbcreationerror'] = 'தரவுத்தள உருவாக்கத்தில் தவறு. கொடுக்கப்பட்ட பெயரில் தரவுத்தளத்தை வழங்கப்பட்ட அவ்அமைப்புடன் உருவாக்க முடியாது.';
+$string['dbhost'] = 'வழங்கு பணியகம்';
+$string['dbprefix'] = 'அட்டவணை முற்சேர்க்கை';
+$string['dbtype'] = 'வகை';
+$string['dbwrongencoding'] = 'தெரிவு செய்யப்பட்ட தரவுத்தளமானது The selected database is running under one non-recommended encoding ($a). It would be better to use one Unicode (UTF-8) encoded database instead. Anyway, you can bypass this test by selecting the \"Skip DB Encoding Test\" check below, but you could experience problems in the future.';
+$string['dbwronghostserver'] = 'மேலே விளக்கப்பட்ட \"வழங்கி\" சட்டதிட்டம்களை நீங்கள் கண்டிப்பாக கடைப்பிடிக்க.';
+$string['dbwrongnlslang'] = 'NLS_LANG சூழல் மாறிகள் உள்ள உமது வலை வழங்கி கண்டிப்பாக AL32UTF8 எழுத்துத்தொகுதி ஆகும்.PHP ஆவனவாக்கத்தின் போது OCI8 இனை முறையாக ஒழுங்கமைப்பதனைப்பார்க்க.';
+$string['dbwrongprefix'] = 'மேலே விளக்கப்பட்ட \"அட்டவணைகளின் முற்சேர்க்கை \" சட்டதிட்டம்களை நீங்கள் கண்டிப்பாக கடைப்பிடிக்க.';
+$string['directorysettingshead'] = 'தயவு செய்து இந்த மூடுலின் உள்நிறுவுகைக்கான இடத்தை உறுதி செய்து கொள்க';
+$string['directorysettingssub'] = '<b>இணைய முகவரி:</b>
+*Specify the full web address where Moodle will be accessed.
+If your web site is accessible via multiple URLs then choose the
+most natural one that your students would use. Do not include
+a trailing slash.
+<br />
+<br />
+<b>மூடுல் கோப்பு:</b>
+Specify the full directory path to this installation
+Make sure the upper/lower case is correct.
+<br />
+<br />
+<b>தகவல் கோப்பு:</b>
+மேலேற்றும் கோப்புக்களை மூடுல் சேமிப்பதற்கான இடம் உங்களுக்கு தேவைப்படுகிறது. இணைய பணியக பயனாளர்களால்
+ இந்த கோப்பு வாசிக்கக்கூடியதாகவும், எழுதக்கூடியதாகவும் உள்ளது
+(வழமையாக \'nobody\' or \'apache\'), ஆனால் இது இணையத்தால் நேரடியாக இயக்க முடியாது.';
+$string['dirroot'] = 'மூடுல் கோப்புத்தொகுதி';
+$string['dirrooterror'] = '\'மூடூள் கோப்புத்தொகுதி\' அமைப்பு பிழையாக உள்ளது - மூடுலின் உள்நிறுவுதலை எங்களால் அங்கு காணமுடியாதுள்ளது. கீழ் உள்ள பெறுமதி மீள் அமைக்கப்பட்டுள்ளது .';
+$string['download'] = 'பதிவிறக்கு';
+$string['downloadedfilecheckfailed'] = 'பதிவிறக்கப்பட்ட கோப்பை சரிபார்த்தல் வெற்றியளிக்கவில்லை.';
+$string['downloadlanguagebutton'] = '\"$a\" மொழிப்பொதியை கீழ்இறக்கு';
+$string['downloadlanguagehead'] = 'மொழிப்பொதியை கீழ்இறக்கு';
+$string['downloadlanguagenotneeded'] = 'கொடாநிலை மொழிப்பொதியைப் நீங்கள் உள்நிறுவுதலை தொடர முடியும், \"$a\".';
+$string['downloadlanguagesub'] = 'You now have the option of downloading a language pack and continuing the installation process in this language.<br /><br />If you are unable to download the language pack, the installation process will continue in English. (Once the installation process is complete, you will have the opportunity to download and install additional language packs.)';
+$string['environmenterrortodo'] = 'நீங்கள் இம் மூடுல் பதிப்பை நிறுவத்தொடங்கும் முன்னர் மேற்காணப்பட்ட அனைத்து சூழற் பிரச்சினைகளுக்கும்(தவறுகள்) தீர்வுகாணவேண்டும்!';
+$string['environmenthead'] = 'உங்கள் சூழல் பரிசீலிக்கப்படுகிறது ...';
+$string['environmentrecommendinstall'] = 'சிபாரிசு செய்யப்படுகிறது installed/enabled';
+$string['environmentrecommendversion'] = '$a->needed பதிப்பு சிபாரிசு செய்யப்படுகிறது, நீங்கள் $a->current பதிப்பில் இயங்குகிறீர்கள்';
+$string['environmentrequireinstall'] = 'உள்நிறுவப்பட / செயல்நிலைப்படுத்தப்பட வேண்டும்';
+$string['environmentrequireversion'] = '$a->needed பதிப்பு தேவை, நீங்கள் $a->current பதிப்பில் இயங்குகிறீர்கள்';
+$string['environmentsub'] = 'We are checking if the various components of your system meet the system requirements';
+$string['environmentxmlerror'] = 'சுற்றுச்சூழல் தரவு வாசித்தலில் பிழை ($a->error_code)';
+$string['error'] = 'பிழை';
+$string['fail'] = 'தோல்வி';
+$string['fileuploads'] = 'கோப்புக்களை மேலேற்று';
+$string['fileuploadserror'] = 'இது இயக்கத்திலுள்ளது';
+$string['gdversion'] = 'GD பதிப்பு';
+$string['gdversionerror'] = 'படங்களை உருவாக்க GD நூலகம் கட்டாயம் இருக்க வேண்டும்';
+$string['gdversionhelp'] = '<p>GD உள்நிறுவுதல்Your server does not seem to have GD installed.</p>
+
+<p>GD is a library that is required by PHP to allow Moodle to process images
+ (such as the user profile icons) and to create new images (such as
+ the log graphs). Moodle will still work without GD - these features
+ will just not be available to you.</p>
+
+<p>To add GD to PHP under Unix, compile PHP using the --with-gd parameter.</p>
+
+<p>Under Windows you can usually edit php.ini and uncomment the line referencing php_gd2.dll.</p>';
+$string['globalsquotes'] = 'வெளியக பாதுகாப்பற்ற கையாழ்கை';
+$string['globalsquoteserror'] = 'உங்கள் PHP அமைப்பை பொருத்துக: செயற்படா register_globals உம்/அல்லது முடியுமான magic_quotes_gpc';
+$string['help'] = 'உதவி';
+$string['iconvrecommended'] = 'குறிப்பாக உங்களுடைய தளம் இலத்தீன் மொழி இல்லாத மொழிகளுக்கு ஆதரவாக இருக்குமானால், தளத் திறனை மேலும் விருத்தி செய்யும் முகமாக optional ICONV library ஐ உள்நிறுவுதல் மிகவும் சிபாரிசு செய்யப்படுகிறது.';
+$string['info'] = 'தகவல்';
+$string['installation'] = 'உள்நிறுவுதல்';
+$string['invalidmd5'] = 'செல்லுபடியாகாத md5';
+$string['langdownloaderror'] = 'துரதிஸ்டவசமாக \"$a\" மொழி உள்நிறுவப்படவில்லை. உள்நிறுவல் செயற்பாடு ஆங்கிலத்தில் தொடரும்.';
+$string['langdownloadok'] = '\"$a\" மொழி வெற்றிகரமாக உள்நிறுவப்பட்டுள்ளது. உள்நிறுவல் செயற்பாடு இந்த மொழியில் தொடரும்.';
+$string['language'] = 'மொழி';
+$string['magicquotesruntime'] = 'Magic Quotes Run Time';
+$string['magicquotesruntimeerror'] = 'இது இயங்கா நிலையிலுள்ளது';
+$string['mbstringrecommended'] = 'இணையத்தள செயற்பாட்டை விருத்தி செய்வதற்காக, குறிப்பாக உங்களுடைய இணையத்தளம் latin அல்லாத மொழிகளை ஆதரவு செய்து கொண்டிருந்தால் கட்டாயமில்லாத MBSTRING libraryஐ உள்நிறுவுதல் மிகவும் சிபார்சு செய்யப்படுகின்றது .';
+$string['memorylimit'] = 'நினைவு எல்லை';
+$string['memorylimiterror'] = 'The PHP memory limit is set quite low ... you may run into problems later.';
+$string['memorylimithelp'] = '<p>உங்களுடைய சேவையகத்திற்கான PHP நினைவக வரையறை தற்போது $a ஆக அமைக்கப்படுகிறது.</p>
+
+<p>விசேடமாக நீங்கள், செயலாக்கப்பட்ட பகுதியின் மற்றும்/அல்லது பயனாளர்களின் ஒரு அதிகளவு தொகையை கொண்டிருந்தால் ,இது மூடுலை கடைசியாக நினைவக பிரச்சினைகளை கொண்டிருப்பதற்கு தூண்டலாம்.</p>
+
+<p>சாத்தியமென்றால் 40M போன்ற ஒரு உயர் வரையறையுடன், நீங்கள் செம்மைப்படுத்துகிறீர்கள் என்பதை நாங்கள் சிபார்சு செய்கின்றோம்.அங்கே இதைச் செய்வதற்கான பல வழிகள், நீங்கள் முயற்சிக்க முடிகின்றதாக உள்ளன:</p>
+<ol>
+<li>உங்களால் முடிந்தால் <i>--செயலாக்க-நினைவக-வரையறை</i> உடன் PHPஐ மீள் தொகுக்க</li>.
+இது மூடுலை, நினைவக வரையறையை அதுவாகவே அமைப்பதற்கு அனுமதிக்கின்றது.</li>
+<li>நீங்கள் உங்களுடைய php.ini கோப்பிற்கு அணுகலை கொண்டிருந்தால், 40M போன்ற ஏதோ ஒன்றிற்கு அங்கே அமைக்கின்ற <b>நினைவக_வரையறையை</b> மாற்ற முடிகிறது.
+நீங்கள் அணுகலை கொண்டிருக்கவில்லையென்றால்,உங்களுக்காக அதைச் செய்வதற்கு உங்களுடைய நிர்வாகியை கேட்கக்கூடியதாக இருக்க வேண்டும்.</li>
+<li>சில PHP சேவையகங்களில் நீங்கள் இந்த வரியைக் கொண்டிருக்கின்ற மூடுல் கோப்புத் தொகுதியிலுள்ள ஒரு .htaccess கோப்பை உருவாக்க முடிகிறது.
+
+<p><blockquote>php_பெறுமதி நினைவக_வரையறை 40M</blockquote></p>
+
+<p>எப்படியாயினும், சில சேவையகங்களில் இது வேலை செய்வதிலிருந்து <b>அனைத்து</b> PHP பக்கங்களை தடுக்கும்(நீங்கள் பக்கங்களை பார்க்கின்ற போது தவறுகளை பார்ப்பீர்கள்) ஆகையால் நீங்கள் .htaccess கோப்பை நீக்க வேண்டியிருக்கும்.</p></li>
+</ol>';
+$string['missingrequiredfield'] = 'சில வேண்டப்பட்ட நிரல் தவறியுள்ளது';
+$string['moodledocslink'] = 'moodle ஆவணங்களுக்கு இங்கே சொடுக்கவும்';
+$string['mssql'] = 'SQL*வழங்கி(mssql)';
+$string['mssql_n'] = 'UTF-8 துனையுள்ள SQL*வழங்கி(mssql_n)';
+$string['mssqlextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக MSSQL நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை. அவ்வாரிருந்தால்தான் SQL*வழங்கியுடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
+$string['mysql'] = 'MySQL (mysql)';
+$string['mysql416bypassed'] = 'எப்படியாயினும், உங்களுடைய இணையத்தளம் iso-8859-1 (latin) மொழிகளை பயன்படுத்திக் கொண்டிருந்தால் மட்டும்,நீங்கள் உங்களுடைய தற்போதைய உள்நிறுவப்பட்ட MySQL 4.1.12 (or உயர்வான)ஐ பயன்படுத்தலை தொடரலாம்.';
+$string['mysql416required'] = 'MySQL 4.1.16, எதிர்காலத்தில் எல்லா தரவுகளும் UTF-8க்கு மாற்றப்பட முடிகிறது என்பதை உத்தரவாதமளிப்பதற்கு Moodle 1.6 க்காக வேண்டப்பட்ட குறைந்தளவான பதிப்பாக இருக்கின்றது.';
+$string['mysqlextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக MySQL நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை. அவ்வாரிருந்தால்தான் MySQL தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
+$string['name'] = 'பெயர்';
+$string['next'] = 'அடுத்து';
+$string['oci8po'] = 'Oracle (oci8po)';
+$string['ociextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக OCI8 நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை அவ்வாரிருந்தால்தான் Oracle உடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
+$string['odbc_mssql'] = 'ODBC (odbc_mssql) மேலான SQL*வழங்கி';
+$string['odbcextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக ODBC நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை.அவ்வாரிருந்தால்தான் SQL*வழங்கியுடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
+$string['ok'] = 'சரி';
+$string['opensslrecommended'] = 'optional OpenSSL library ஐ நிறுவுதல் பெரிதும் சிபாரிசு செய்யப்படுகிறது';
+$string['parentlanguage'] = '<<மொழிபெயர்ப்பாளர்கள்: உங்களுடைய மொழிப்பொதியிலிருந்து எழுத்துச் சரங்கள் தவறுகின்றபோது,மூடுல் பயன்படுத்த வேண்டும் என்கின்ற ஒரு பிரதான மொழியை உங்களுடைய மொழி கொண்டிருக்கவேண்டும் என்றால்,அடுத்து இதற்காக குறிமொழியைப் குறிப்பிடுக.நீங்கள் இந்த வெற்றை விட்டுவிட்டால்,ஆங்கிலம் பயன்படுத்தப்படும்.உதாரணம்: nl
+>>';
+$string['pass'] = 'தேர்ச்சி';
+$string['password'] = 'கடவுச்சொல்';
+$string['pgsqlextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக PGSQL நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை. ஆகவே PostgreSQL உடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
+$string['php50restricted'] = 'PHP 5.0.x அறியப்பட்ட பிரச்சனைகளின் ஓரு எண்ணிக்கையைக் கொண்டிருக்கின்றன,தயவுசெய்து 5.1.xக்கு தரமுயர்த்துக அல்லது 4.3.x or 4.4.x க்கு தரமிறக்குக';
+$string['phpversion'] = 'PHP பதிப்பு';
+$string['phpversionerror'] = 'கண்டிப்பாக குறைந்தது PHP பதிப்பு 4.3.0 or 5.1.0 (5.0.x ஆனது அனேக பல எண்ணிக்கையான பிரச்சினைகளை கொண்டுள்ளது).';
+$string['phpversionhelp'] = '<p>மூடுல் குறைந்தளவு ஒரு PHP பதிப்பின் 4.3.0 or 5.1.0 ஐ (5.0.x அறியப்பட்ட பிரச்சினைகளின் ஒரு எண்ணிக்கையைக் கொண்டிருக்கின்றது) வேண்டுகின்றது).</p>
+<p>நீங்கள் தற்போதைய பதிப்பு $a ஐ இயக்குகின்றீர்கள்</p>
+<p>நீங்கள் PHP ஐ மேம்படுத்த அல்லது PHP இன் ஒரு புதிய பதிப்புடன் ஒரு வழங்கியிற்கு நகர்த்த வேண்டும்!<br/>
+
+(5.0.x இன் சம்பவத்தில்,நீங்கள் 4.4.x பதிப்பிற்கு கீழ்த்தரப்படுத்த முடிகின்றது)</p>';
+$string['postgres7'] = 'PostgreSQL(postgres7)';
+$string['previous'] = 'முன்னைய';
+$string['remotedownloadnotallowed'] = 'உங்களுடைய சேவையகத்திற்கான அங்கங்களின் பதிவிறக்கம் அனுமதிக்கப்படவில்லை (allow_url_fopen செயலிழக்கப்படுகிறது).<br/><br />நீங்கள் <a href=\"$a->url\">$a->url</a> கோப்பை கைமுறையாக பதிவிறக்கி,அதை உங்களுடைய சேவையகத்திலுள்ள \"$a->dest\" ற்கு பிரதி செய்ய வேண்டும் மற்றும் அந்த இறுக்கிய கோப்பை அங்கே விரிக்க வேண்டும்.';
+$string['report'] = 'அறிக்கை';
+$string['restricted'] = 'கட்டுப்படுத்தப்பட்டுள்ளது';
+$string['safemode'] = 'பாதுகாப்பான நிலை';
+$string['safemodeerror'] = 'பாதுகாப்பான நிலை இயக்கத்தில் மூடுல் பிரச்சினைக்குள்ளாகலாம்';
+$string['sessionautostart'] = 'தொடர் தானாக ஆரம்பிக்கப்பட்டது';
+$string['sessionautostarterror'] = 'இது இயக்கமற்ற நிலையில் உள்ளது';
+$string['skipdbencodingtest'] = 'தரவுத்தள குறியிடுதல் சோதனையை தவிர்க்க';
+$string['status'] = 'நிலை';
+$string['thischarset'] = 'UTF-8';
+$string['thisdirection'] = 'ltr';
+$string['thislanguage'] = 'தமிழ்';
+$string['unicoderecommended'] = 'Unicode (UTF-8)ல் சேமிக்கின்ற உங்களுடைய தரவு சிபார்சு செய்யப்படுகின்றது .புதிய உள்நிறுவல்கள் முன்னியல்பு குறியீட்டுக் கோவையை Unicode ஆக கொண்டிருக்கின்ற தரவுத்தளங்களுக்குள் செற்படுத்தப்பட வேண்டும் . நீங்கள் தரமுயர்த்திக்கொண்டிருக்கிறீர்கள் என்றால்,UTF-8 இடம்பெயர்தல் செயற்பாட்டை செயற்படுத்த வேண்டும்(நிர்வாகி பக்கத்தைப் பார்க்க).';
+$string['unicoderequired'] = 'Unicode வடிவமைப்பு (UTF-8)ல் நீங்கள் எல்லா தரவுகளையும் சேமிக்கிறீர்கள் என்பதாக இது வேண்டப்படுகிறது. புதிய உள்நிறுவல்கள் முன்னியல்பு குறியீட்டுக் கோவையை Unicode ஆக கொண்டிருக்கின்ற தரவுத்தளங்களுக்குள் செற்படுத்தப்பட வேண்டும். நீங்கள் தரமுயர்த்திக்கொண்டிருக்கிறீர்கள் என்றால்,UTF-8 இடம்பெயர்தல் செயற்பாட்டை செயற்படுத்த வேண்டும்(நிர்வாகி பக்கத்தைப் பார்க்க).';
+$string['user'] = 'பயனாளர்';
+$string['welcomep10'] = '$a->உள்நிறுவுபவரின் பெயர் ($a->உள்நிறுவும் பதிப்பு)';
+$string['welcomep20'] = 'நீங்கள் வெற்றிகரமாக உள்நிறுவி ஆரம்பித்துள்ளதன் காரணமாக நீங்கள் இப்பக்கத்தை பார்க்கிறீர்கள்
+ <strong>$a->packname $a->packversion</strong> உங்கள் கணனியில் உள்ள பொதியில் உள்ளது.வாழ்த்துக்கள்!';
+$string['welcomep30'] = '<strong>$a->installername</strong>ன் வெளியீடு, <strong>மூடுல்</strong> இயங்கும் என்கின்ற ஒரு சூழலை உருவாக்குவதற்கு பயன்பாட்டு மென்பொருளை உள்ளடக்குகிறது.';
+$string['welcomep40'] = 'பொதி, <strong>மூடுல் $a->moodlerelease ($a->moodleversion)</strong> ஐயும் உள்ளடக்கியிருக்கின்றது.';
+$string['welcomep50'] = 'இந்தப் பொதியிலுள்ள அனைத்துப் பயன்பாட்டு மென்பொருட்களின் பயன்பாடு அவைகளுடைய தனித்தனியான அனுமதிப்பத்திரங்களால் ஆளப்படுகின்றது.பூரணமான <strong>$a->installername</strong> பொதி, <a href=\"http://www.opensource.org/docs/definition_plain.html\">திறந்த ஆணை மூலமாக</a> உள்ளது மற்றும் <a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a> அனுமதிப்பத்திரத்திற்குக் கீழே விநியோகிக்கப்படுகிறது.';
+$string['welcomep60'] = 'பின்வருகின்ற பக்கங்கள்,உங்களுடைய கணினியிலுள்ள <strong>மூடுலை</strong> அமைப்பதற்கும் மற்றும் செம்மைப்படுத்துவதற்கும், சில பின்பற்றுவதற்கு இலேசான படிகளினூடு உங்களை முன்னெடுக்கின்றது.';
+$string['welcomep70'] = 'கீழே தொடர்வதற்கு >மூடுலின்</ அமைப்புடன்\"அடுத்து\" பொத்தானை சொடுக்குக.';
+$string['wrongdestpath'] = 'பிழையான சேருமிடப் பாதை.';
+$string['wrongsourcebase'] = 'பிழையான மூல URL அடிப்படை.';
+$string['wrongzipfilename'] = 'பிழையாக இறுக்கிய கோப்பின் பெயர்.';
+$string['wwwroot'] = 'இணைய முகவரி';
+$string['wwwrooterror'] = '\'இணைய முகவரி\' செல்லுபடியானதாக இருப்பதாக தோன்றவில்லை - இந்த மூடுலின் உள்நிறுவுகை அங்கே காணப்படவில்லை . கீழ் உள்ள பெறுமதி மீள் அமைக்கப்பட்டுள்ளது.';
+?>
Please sign in to comment.
Something went wrong with that request. Please try again.